@charset "utf-8";
/* Reeves Industrial Style */

@import url('global.css');
@import url('reset.css');

body{ background-color:#fff; color:#252525; font-family:"Arial", Helvetica, sans-serif; font-size:12px;}
h1{ color:#d61f1f; font-size:20px; font-weight:bold;}
h2{ color:#d61f1f; font-size:16px; font-weight:bold;}
p{line-height:18px; margin:15px 0 15px 0;}
.contact-info p{margin:0px;}

/*header*/
#header-wrap{ background-image:url(../images/header-bg.jpg); background-repeat:repeat-x; height:412px; }
#top-header{background-image:url(../images/top-header.jpg); background-repeat:repeat-x; height:32px;}
   #top-header .bstripe-wrap{position:relative; height:32px; width:960px; margin:0 auto;}
  .bstripe-wrap .bstripe{position:absolute; background: url(../images/bstripes.png) no-repeat; width:275px; height:32px; right:23px;}
#bottom-header{background-image:url(../images/bottom-header.jpg); background-repeat:repeat-x; margin-top:-81px; height:23px;}
#header{ background-image:url(../images/mheader-bg.png); background-position:-35px 0; background-repeat:no-repeat; height:525px; margin:0 auto; padding:0; width:960px;}


/*logo*/
#logo-wrap{height:128px; position:relative; top:20px; overflow:hidden; width:960px;}
	.logo{float:left; width:230px;}
	.slogan{color:#fff; font-size:20px; font-style:italic; float:left; margin:28px 0 0 85px; width:400px; line-height:22px; }
	.contact-wrap{float:left; margin-left: 10px; width:230px;}
		.address{ color:#fff; font-size:13px; margin:6px 0 0 0; text-align:right;}
		.phone-wrap{margin:18px 0 0 35px; overflow:hidden;}
			.p-icon{float:left; width:26px;}
			.number{color:#dededd; float:left; font-size:22px; font-weight:bold; margin-left:15px; }
		.search-field{ margin:26px 0 0 11px; height:34px; width:225px; }
			.textInput{ background-color:transparent; border:0px; color:#252525; position:absolute; left: -152px; top: 6px; outline:none; }
			#search-field{position: relative; top: 0px;}

			
/*top navigation*/ 
#nav-wrap{margin:0 auto; padding:0; width:960px;}
#top_nav{width:960px; margin:0 auto; margin-top:-365px; margin-left:8px; padding:0px;}
#top_nav li{float:left; text-align:center; width:auto; background:url(../images/top_nav_bg.jpg) repeat-x; position:relative; z-index:500; margin-bottom:12px;} 
#top_nav li a{color:#252525; font-weight:bold; display:block; text-decoration:none; padding:18px 27px;}
#top_nav li a:hover{background:url(../images/top_nav_over.jpg) repeat-x; }
#top_nav .left-end, #top_nav .right-end, #top_nav .top-sep{padding:0; background:url(../images/top_nav_left.jpg) no-repeat; width:2px; height:45px;}
	#top_nav .right-end{background:url(../images/top_nav_right.jpg) no-repeat;}
 	#top_nav .top-sep{background:url(../images/top_nav_sep.jpg) no-repeat; width:1px;}
/*submenu*/
#top_nav li ul{position:absolute; top:45px; background:#5e5e5e; width:120%;}	
#top_nav li ul li{background-image:none; text-align:left; width:100%; background-color:#5e5e5e; margin-bottom:0px;}
#top_nav li ul li a{color:#fff; font-weight:normal; padding:10px 20px; width:100%; background-color:#5e5e5e;}
#top_nav li ul li a:hover{background:#8F8F8F;}

/*slider and other division */
#slider-division-wrap{margin:0 auto; margin-top:58px; padding:0; overflow:hidden; width:960px;}
	.slider-wrap{background-color:#000; float:left; height:406px; width:651px;}
	.other-division-wrap{float:left; -moz-border-radius: 8px; background-color:#000; border-radius:8px; height:406px; margin-left:10px; width:299px;}
		.other-division-wrap h1{color:#fff; font-size:14px; font-weight:bold; letter-spacing:-.2px; text-align:center; margin:10px 0;}
		.other-division-content{background-image:url(../images/other-division-bg.jpg); height:171px; margin:0 0 15px 12px; width:274px;}
		.od-logo{margin:10px 0 7px 15px;}
		.od-list2{position:relative; top:-10px;}
		.od-list li{color:#252525; line-height:18px; list-style:disc; margin-left:30px; width:240px;}
	

/*content wrap*/
#content-wrap{margin:0 auto; margin-top:235px; padding:0; overflow:hidden; width:960px;}
	#left-col-wrap{float:left; margin-left:15px; width:220px;}
		#text-size{padding-bottom:10px; overflow:hidden;}
			.ts{float:left; margin-top: 12px; width: 60px;}
			.btn{float:left; margin: 8px 0 0 15px;}
			#btn-dec{margin-left:5px;}
			#btn-revert{margin-left:5px;}
		#left-wrap div{width:220px;} /*IE 6.0*/
			.msp-wrap{margin-bottom:16px; overflow:hidden;}
			.msp-wrap .title, .updates-wrap .title{background-image:url(../images/top_Title.jpg); background-repeat:no-repeat; height:36px; margin:0; width:220px;}
			.msp-wrap .title h2, .updates-wrap .title h2{color:#f8f4f5; font-size:13px; font-weight:bold; padding: 14px 0 0 10px; text-align:left; text-transform:uppercase; }
		 /*left navigation*/
		  .left-nav{width:220px;}
		  .left-nav li{color:#252525; float:left; background:url(../images/left_nav_bg.jpg) repeat-x; width:220px; height:auto;}
		   .left-nav li a{padding:7px 0 7px 16px; color:#252525; display:block; font-size:12px; text-decoration:none;}
		   .left-nav li a:hover{background:url(../images/left_nav_over.jpg) repeat-x; }
		  /*submenu*/
		  .left-nav li .subMenu a{display:block; background:url(../images/submenu_bg.jpg) repeat; color:#fff; font-size:12px; margin:0; padding:5.5px 0 .0px 16px; display:block; width:auto; height:auto; min-height:20px; line-height:18px;}
		  .left-nav li .subMenu a:hover{background:url(../images/submenu_over.jpg) repeat; color:#fff;}
		 
		.updates-wrap{border:1px solid transparent; padding-top:2px; overflow:hidden; width:220px;}
			.updates li{border-bottom:1px dashed #d3d5d2; }
			.updates li:last-child{border-bottom:none;}
			.updates-content-wrap{background-color:#d3d5d2; width:231px;}
			.updates-content{font-size:12px; margin-left:18px; padding:10px 0 20px 0; width:180px;}
			.updates-content h3{color:#252525; font-weight:bold; margin:10px 0 10px 0;}
			.updates-content p{margin-top:10px; line-height:18px;}
			.uca{padding-top:5px;}
				.uca a{color:#252525; text-decoration:none;}
				.uca a:hover{color:#dc1c28; font-size:12px; text-decoration:none;}
				
		.box{background-color:#fff; margin-top: -2px; height:2px; width:220px; z-index:100;}		
	
	
	#right-col-wrap{float:left; width:725px;}
	#right-col-wrap h3{font-weight:bold; font-size:12px;}
		.main-content{margin:10px 0 0 37px; }
		.main-content li{line-height:18px;  margin-left:55px; }
		 em, i, em *, i *{font-style: italic !important; }
		.main-content div{margin-bottom:35px;}
		.mc-list li{line-height:18px; list-style:disc; margin-left:55px; width:350px;}
		
		#feat-prod-wrap{margin-left:37px; overflow:hidden;}
		.feat-prod{float:left; margin-right:35px;}
		.feat-prod #description{height:70px;width:188px;overflow:hidden; margin-bottom:15px;}
		.feat-prod h2{color:#252525; font-size:16px; font-weight:bold; margin:15px 0 8px 0; width:188px; height:30px; overflow:visible}
		.feat-prod p{width:188px;}
		.fp a{color:#252525; text-decoration:none;}
				.fp a:hover{color:#dc1c28; font-size:12px; text-decoration:none;}
				
/*slider*/
.slider{ border:1px solid #fff; width:637px; height:391px; margin:7px 0 0 5px; position:relative; }

/*Slideshow*/
.slides{ position:absolute; top:0; z-index:100;}
.slides h1{color:#fff;}

/* Slides container*/
.slides_container { width:637px; overflow:hidden; position:relative; display:none;}
/*Each slide*/
.slides_container a { width:637px; height:391px; display:block;}
.slides_container a img { display:block;}
.slides_container a:link {
  height: 391px;
  text-decoration: none;
  width: 637px;
}

/*Next/prev buttons*/
.slides .next,.slides .prev { position:absolute; top:81px; left:-28px; width:17px; height:43px; display:block; z-index:200;}
.slides .next {
	left:324px;
}

/*Pagination*/
.pagination { margin:26px auto 0; width:100px;}
.pagination li { float:left; margin:0 1px; list-style:none;}
.pagination li a { display:block; width:12px; height:0; padding-top:12px; background-image:none; background-position:0 0; float:left; overflow:hidden; visibility:hidden;}
.pagination li.current a { background-position:0 -12px;}
.ri_caption h1{font-size:12px; margin:0px; padding:2px 0 0 0; line-height:1.4;}
.ri_caption {
	z-index:500;
	position:absolute;
	left:0;
	padding:10px 15px;
	background-image:url(../images/opa.png);
	width:608px;
	font-size:1.3em;
	letter-spacing:.5px;
	color:#fff;
	border:0px;
	text-shadow:none;
}

/*footer*/
#footer-wrap{background-color:#404040; height:81px; overflow:hidden; width:100%;}
	.footer{margin:0 auto; padding:0; width:960px;}
	.foo-logo{float:left; margin:22px 0 0 25px; z-index:100;}
	.foo-stripe {float:left;}
	.foo-text{float:left; position:relative; top:-55px; left:130px;}
	
#foo-link{margin:-2px 0 0 0;}
#foo-link ul{padding:0;}
#foo-link ul li{ float:left; padding:10px 0 0 0; width:auto;}
#foo-link ul li a { color:#fff; font-size:12px; padding:0 8px 0 8px;  text-decoration: none; border-right:1px solid #fff; height:20px;}
#foo-link ul li:last-child a { border-right:0px;}
#foo-link ul li a:hover { text-decoration:underline;}

.footer-space{clear:both; height:1px; margin:auto; padding:0;}

#foo-copyright{font-size:12px; margin:0 0 0 10px;}
#foo-copyright ul li{color:#fff; display:inline;}
#foo-copyright ul li a{color:#fff; text-decoration:none;}
#foo-copyright ul li a:hover{color:#D61F1F; }

.division{border-bottom:1px dashed #000; margin: -15px 0 25px 37px;}
.division2{border-bottom:1px dashed #000; clear:both; margin: 15px 0 15px 37px;}
.division3{border-bottom:1px dashed #000; clear:both; margin: 15px 0 40px 37px; width:673px;}
.space{clear:both; height:65px;}
.spacer{margin-top:25px;}
.spacer2{margin-top:25px; width:200px; height:5px; border:1px solid red;}
.rq{position: relative; top: -1px;}
.lq{position: relative; top: -2px;}
.link-wrap{margin-bottom:-8px !important;}
	.link1 a{color:#252525; text-decoration:none;}
	.link1 a:hover{text-decoration:underline;}
	.link2{color:#d61f1f; font-weight:bold; text-decoration:none;}

.link-wrap2{margin-bottom:25px !important;}
	.linkw1 a{color:#252525; text-decoration:none;}
	.linkw1 a:hover{text-decoration:underline;}
	.linkw2{color:#d61f1f; font-weight:bold; text-decoration:none;}

ul.sitemap{margin-left:15px; margin-top:15px;}
ul.sitemap li{font-weight:bold; text-transform:uppercase;}
ul.sitemap li a:hover{text-decoration:underline;}
ul.sitemap li{padding-bottom:6px;}
ul.sitemap li ul{margin-left:13px; margin-top:6px;}
ul.sitemap li ul li{font-weight:normal; text-transform:none;}